Précédent |  | Suivant

### 3.18. Ôter les pixels chauds

#### Généralités

Ce filtre se trouve dans lemenu d'image en suivant Filtres->Couleurs->Ôter les pixels chauds

Il identifie et modifie les pixels qui pourraient poser problème lors de l'affichage sur un écran TV PAL ou NTSC.

#### Options

Créer un nouveau calque

  Avec cette option, le travail sera effectué sur un nouveau calque au lieu de l'image. C'est une sécurité!

Mode

  Vous devez choisir le mode TV: PAL ou NTSC.

Action

  Vous pouvez choisir:

  - Réduire la luminance: (la luminance est une mesure de la luminosité d'une couleur fondée sur la différence de sensibilité de l'oeil à chacune des couleurs RVB. Un coefficient particulier est affecté à chacune des valeurs RVB).

  - Réduire la Saturation

  - Noircir: Les pixels «chauds» deviendront noirs (ce qui est l'absence de luminance et de saturation).

Précédent | Niveau supérieur | Suivant
| Sommaire |